@import url(code.css);
@import url(style.css);


body {
    margin: 0;
    font-size: 0.7em;
    font-family: Tahoma, Verdana, sans-serif;
    color: #333333;
}

.block {
    padding: 0.5em;
}

.mini-block {
    padding: 0.2em;
}

.box {
    /*
     *background-color: #f1f1f1;
     *margin-bottom: 1em;
     */
}

.clearafter:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearafter {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearafter {height: 1%;}
.clearafter {display: block;}
/* End hide from IE-mac */

h1, h2, h3, h4 {
    margin: 0;
}
h1.pmHeader, h1 {
	font-size:16px;
	letter-spacing:1px;
	font-weight:bold;
	color:#577FA0;
	margin-bottom:10px;
}
img {
border:none;
}

h1.title {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 1px;
    text-decoration: none;
}

h1.title a {
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    font-size: 18px;
    text-decoration: none;
}

.body-inside {
    background: url(/media/pybb/img/background.jpg) no-repeat;
}

.head {
    padding: 0px 0px 0px 20px;
    margin-bottom: 10px;
}

.head h1 {
    font-size: 22px;
    color: white;
    margin: 0px;
    font-family: arial;
/*    padding: 5px 0px 0px;*/
}

#main .head h1.title {
    margin-right: 100px;
}

a.feed {
    float: right;
    padding: 4px;
}

.forum-content {
    padding: 20px 0px;
    margin: 0px 18px;
    background: white url(/media/img/menu_line.gif) repeat-x left top;
    width: 942px;
    /*width: 500px;*/
    /*display: block;*/
    overflow: hidden;
}

.left-pane {
    float: left;
    width: 50%;
}

.right-pane {
    float: right;
    width: 50%;
    text-align: right;
}

.clear {
    clear: both;
}

ul {
    margin-left: 0;
    padding-left: 0;
}

li {
    /*list-style-type: none;*/
    margin-left: 0;
    padding-left: 0;
}

.dark ul {
    list-style-type: disc;
    margin-left: 10pt;
}

.flat-list li {
    display: inline;
    padding-left:1em;
}

li#flat-list-first-li {
    display: inline;
    border-left:0px;
    padding-left:1em;
}

.flat-list {
    margin: 0;
    padding: 0;
}

.navigation.block {
	font-family: Arial, Helvetica, sans-serif;
    padding: 10px 0px;
	margin-top: 1px;
}

.navigation.block a{
	font-size: 14px;
}

li.personal_messages {
    font-size: 13px;
    font-weight: bold;
    color: #888888;
}

a.navigation {
    color: #002933;
    font-weight: bold;
    font-size: 13px;
}

a.navigation.icon {
    padding: 10px 0px 10px 25px;
}

a.navigation.icon.main {
    background: url(/media/pybb/img/icon-main.gif) 0px no-repeat;
}

a.navigation.icon.search {
    background: url(/media/pybb/img/icon-search.gif) 0px no-repeat;
}

a.navigation.icon.memberlist {
    background: url(/media/pybb/img/icon-memberlist.gif) 0px no-repeat;
}

a.navigation.icon.profile {
    background: url(/media/pybb/img/icon-profile.gif) 0px no-repeat;
}

a.navigation.icon.create {
    background: url(/media/pybb/img/icon-create.gif) 0px no-repeat;
    padding-left: 30px;
}

a.navigation.icon.incoming {
    background: url(/media/pybb/img/icon-incoming.gif) 0px no-repeat;
    padding-left: 30px;
}

a.navigation.icon.sent {
    background: url(/media/pybb/img/icon-sent.gif) 0px no-repeat;
    padding-left: 30px;
}

a.navigation.icon.buddy {
    background: url(/media/pybb/img/icon-buddy.gif) 0px no-repeat;
    padding-left: 30px;
}

#head .navigation li {
    padding-right: 1em;
}

#head .navigation a {
    text-decoration: none;
}

#head .navigation a:hover {
    color: #333333;
    text-decoration: underline;
}

#head .navigation {
    background-color: #dddddd;
}

#head .navigation, #head .navigation a {
    color: #666666;
    font-weight: bold;
}

#topPhone {
    position:absolute;
}

.newThread a {
    font-weight:bold;
    text-decoration:none;
}

input, textarea {
    border: 1px solid #cccccc;
    padding-left: 0.1em;
}

input[type="checkbox"] {
    border: none;
}

.box h2 {   
    font-weight: bold;
    text-decoration:none;
	color: #536f97;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 45px;
	background: url(/media/pybb/img/icons/reply_icon.gif) 15px 0px no-repeat;
	height: 22px;
    /*letter-spacing:1px;
	padding: 0.3em;  
	background-color: #577FA0;
    color: white;
	font-size: 13px;/*1.2em;*/*/
}

.box form.pybb_form label {   
    width: 260px;
	font-size: 11px;
}

.forum-info {
    margin: 0px 0px 16px 0px;
    overflow: hidden;
    position: relative;
}

.user-stats {
    background: url(/media/pybb/img/users_icon.gif) 200px 6px no-repeat;
    padding: 0px 0px 0px 255px;
    float: left;
    margin: 0px 0px 0px 0px;
    width: 240px;
    font-family: arial;
}

.user-stats-title {
   color: white;
   font-size: 200%;
   font-weight: bold;
}

.user-stats .registered-users, .user-stats .active-users {
    color: #054D42; 
    display: inline;
}

.user-stats .registered-users .text, .user-stats .active-users .text  {
    font-size: 121.1%;
    font-weight: bold;
}

.user-stats .registered-users .number, .user-stats .active-users .number {
    font-size: 200%;
    font-weight: bold;
}

.user-stats .active-users .number {
    color: #FDFD00; 
}

#message_header{
    color: #DDDDDD;
    font-size: 0.8em;
    font-weight: normal;
}

.category-links {
    display: inline;
    margin: -15px 0px 16px 18px;
    float: left;
    clear: left;
}

.category-links-body {
    width: 476px;
    margin: 0px;
    padding: 0px;
    background: white;
}

.category-links-body li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
    width: 207px;
    float: left;
    line-height: 1.5em;
    overflow: hidden;
}

.category-links-body {
    padding: 3px 10px 15px 5px;
}

.category-links-body li a:link, .category-links-body li a:visited {
    font-size: 14px;
}

.category-links-body li {
    background: url(/media/pybb/img/category_fold.gif) top left no-repeat;
    padding: 15px 10px 5px 20px;
    margin: 5px 0px 0px 0px;
}

.topfold, .ftabFold, .ftabFold-active {
    color: #536F97;
    font-size: 18px;
}

.topfold, .ftabFold-active, .ftabFold {
    padding: 7px 0px 0px 10px;
}

.topfold {
    background: url(/media/pybb/img/fold_left.gif) top left no-repeat;
}

.topfold, .tab{
	position: relative;
	top: 1px;
}


.ftabFold-active {
    background: url(/media/pybb/img/tab_left.gif) no-repeat top left;
    background-position: 0% -50px;
}

.ftabFold {
    background: url(/media/pybb/img/tab_left.gif) no-repeat top left;
    background-position: 0% 0%;
}

.ftabFold-active span, .ftabFold a:hover, .ftabFold a:focus, .ftabFold a:active { 
    background: url(/media/pybb/img/tab_right.gif) no-repeat top right;
    background-position: 100% -50px;
    padding: 8px 15px 0px 2px;
}

.ftabFold a{
    padding: 8px 15px 0px 2px;
    background: url(/media/pybb/img/tab_right.gif) no-repeat top right;
    background-position: 100% 0%;
}

.ftabFold, .ftabFold-active {
    float: left;
    width: auto;
    margin-right: 1px;
}

.clear {
    clear: left;
}

.topfold.standard {
    color: #536F97;
}

.topfold span, .ftabFold a, .ftabFold-active span {
    font-family: arial;
	letter-spacing: 1px;
}

.topfold span{
    padding: 8px 15px 0px 2px;
    background: url(/media/pybb/img/fold_right.gif) top right no-repeat;
}

.topfold label, .ftabFold span, .ftabFold-active label {
	padding-left: 35px;
	color: #536F97;
}

.tabFold a {
    background: url(/media/img/tab.png) no-repeat;
}

.threadFold {
    background: url(/media/pybb/img/icons/thread_icon.gif) 5px 0px no-repeat;
}

.profileFold {
    background: url(/media/pybb/img/icon-profile.gif) 5px 0px no-repeat;
}

.fold-body .create_avatar {
	position:relative;
	float:right;
	right:325px;
	top:-79px;
}
.create_avatar .tinyavatar {
	background:url(/media/pybb/img/tinyavatar.gif);
	width:52px;
	height:52px;
	margin-left:69px;
}
.create_avatar .create_avatar_btn {
	background:url(/media/pybb/img/create_avatar_btn.gif) no-repeat;
	padding-left:10px;
	padding-top:2px;
	width:187px;
	height:23px;
}
.create_avatar a {
color:#FFF;
font-size:13px;
font-weight:bold;
}
.create_avatar a:hover {
	color:#e1e1e1;
}
.create-avatar-header {
	background:#1fab9e;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	padding:10px;
	text-align:center;
}
.create-avatar-arrow {
	background:url(/media/pybb/img/create-avatar-arrow.gif) no-repeat;
	width:63px;
	height:24px;
	margin-left:440px;
}
.create-avatar-swf {
	border:1px solid #000000;
	height:380px;
	margin-left:65px;
	margin-top:20px;
	width:780px;
}

/*.ignoreFold label, label.ignoreFold {*/
.ignoreFold {
    background: url(/media/pybb/img/icons/ignore-icon.gif) 3px 0px no-repeat;
}

.categoryFold{
	background: url(/media/pybb/img/icons/category_icon.gif) 5px 0px no-repeat;	
}

.categoryFold a{
	font-size: 14px;
	font-weight: normal;
	font-weight: bold;
}

.categoriesFold{
	background: url(/media/pybb/img/icon-categories.gif) 5px 0px no-repeat;
}

.createFold{
	background: url(/media/pybb/img/icon-create.gif) 5px 0px no-repeat;
}

.replyFold{
	background: url(/media/pybb/img/icons/reply_icon.gif) 5px 0px no-repeat;
}

.memberlistFold{
	background: url(/media/pybb/img/icon-memberlist.gif) 5px 0px no-repeat;
}

.incomingFold{
	background: url(/media/pybb/img/icon-incoming.gif) 5px 0px no-repeat;
}

.latestTopicFold{
	background: url(/media/pybb/img/icon-latest_topic.gif) 5px 0px no-repeat;
}

.messageFold{
	background: url(/media/pybb/img/icon-message.gif) 5px 3px no-repeat;
}

.searchFold{
	background: url(/media/pybb/img/icon-search.gif) 5px 0px no-repeat;
}

.latestPostFold{
	background: url(/media/pybb/img/icon-latest_post.gif) 5px 0px no-repeat;
	padding-left: 35px;
	padding-right: 5px;
	font-size: 18px;
	font-weight: normal;
}

.sentFold{
	background: url(/media/pybb/img/icon-sent.gif) 5px 0px no-repeat;
	padding-left: 35px;
}

.fold-body {
    background: #ffffff url(/media/pybb/img/fold_grey_standalone.gif) 5px 10px no-repeat;
	padding: 35px 0px 0px 35px;
	min-height: 350px;
}

.fold-tables {
    background: #ffffff;
	padding: 20px 0px 0px 15px;
	min-height: 350px;
}

.pm{
	font-size: 13px;
}

.pm div{
	margin: 15px 100px 15px 0px;
}

.pm a.send-pm {
    font-size: 13px;
	float: right;
	font-weight: bold;
	padding: 5px;
	padding-left: 30px;
	margin-right: 30px;
}

.pm th{
	width: 60px;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding: 5px 0px 5px 0px;
}

.latest-post {
    background: white;
}

.latest-post-header {
    background: white url(/media/pybb/img/inner-fold-fill.gif) bottom left repeat-x;
}

.latest-post-header table .first-row .first {
    background: url(/media/pybb/img/inner-fold-left.gif) top left no-repeat;
    padding: 17px 0px 0px 10px;
}

.latest-post-header table .first-row .second {
    background: url(/media/pybb/img/inner-fold-right.gif) top right no-repeat;
    padding: 17px 10px 0px 0px;
    color: #536F97;
    font-size: 15px;
    font-weight: bold;
    font-family: arial;
}

.latest-post-header table .first-row .third {
    background: url(/media/pybb/img/inner-fold-rightmost.gif) top left no-repeat;
    padding: 0px;
    width: 10px;
    margin: 0px;
    overflow: hidden;
}

.latest-post-header table .second-row td {
    height: 7px;
}

.latest-post-header table .second-row .first {
    background: url(/media/pybb/img/inner-fold-left.gif) bottom left no-repeat;
    padding: 0px;
}

.latest-post-header table .second-row .second {
    background: white;
    padding: 0px;
}

.latest-post-header table .second-row .third {
    background: url(/media/pybb/img/inner-fold-rightmost-bottom.gif) bottom left no-repeat;
    padding: 0px;
}

.latest-post-body {
    padding: 20px;
	font-size: 12px;
}

.latest-post-item {
    clear: both;
}

.latest-post-user {
    float: right;
    color: #888888;
	clear: right;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 10px;
}

.latest-post-content {
	margin-top: 5px;
}

.latest-events {
    width: 426px;
    float: right;
    display: inline;
    margin: 17px 18px 0px 0px;
}

.latest-topics-body {
    background: white;
    padding: 10px;
}

.latest-topic {
    background: url(/media/pybb/img/topic-fold.gif) top left no-repeat;
    padding: 5px 0px 5px 10px;
}

.topic-name {
    font-family: Arial, Helvetica, sans-serif;
	float: left;
    width: 250px;
	font-weight: bold;
	font-size: 12px;
}

.topic-info {
	color: #999999;	
    float: right;
    text-align: right;
    width: 135px;
}

.category-links-body, .latest-post-body {
    background: white;
}

/*.latest-events {*/
    /*height: 500px;*/
/*}*/


.box .categoryTitle  {
    /*
     *height:24px;
     */
    width:974px;
}

.box .categoryTitle .titleLeft {
	width:15px;
}

.box .categoryTitle .titleBox {
    letter-spacing: 1px;
    color: #536f97;
    font-size: 14px;
    font-weight: bold;
    padding: 25px 0px 0px 0px;
    width:100px;

}

.white {
    background: #ffffff;
	min-height: 350px;
}

.white table{
    margin-top: 20px;
	margin-bottom: 10px;
	
}

.box-inside {
    padding: 1px 16px 0px 31px;
}

.box .categoryTitle .titleRight {
	width:23px;
}

div.body-inside .crumbs {
	padding:5px;
	/*letter-spacing:1px;*/
}
div.body-inside .crumbs a#unsubscribe_link {
	color:#005CB1;
        font-weight:normal;
        font-style:italic;
}

div.body-inside .crumbs a {
	color:#577FA0;
}
div.body-inside .crumbs a:hover {
	color:#74AA27;
}

.topfold.forum {
    color: black;
}

.content-box {
    margin: 0px 18px;
    position: relative;
}

.content-body {
    background: white;
    padding: 0px 10px;
}

.new-topic {
    position: absolute;
    top: 4px;
    right: 0px;
}

.new-topic a {
    color: white;
    font-size: 13px;
    font-weight: bold;
}

table.forum {
    width: 100%;
}

table.forum th {
    padding: 15px 10px 5px 30px;
}

table.forum td {
    padding: 0px;
    border: 0px none;
}

table.forum td span.inner-cell {
    padding: 15px 10px 5px 10px;
    display: block;
}

table.forum td {
    background: url(/media/pybb/img/long_fold.gif) no-repeat top left;
    padding-left: 20px;
}

td.number {
    text-align: center;
}

#head .right-pane .links li {
    font-weight: bold;
    padding-left: 1em;
}

a {
    color: #536f97;
    text-decoration: none;
}

a:hover {
    color: #74AA27;
}

table {
    border-collapse: collapse;
}

table.table {
    width: 860px;
}

table.folds {
    width: 900px;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.folds a{
    /* font-weight: bold; */
}

table.table th {
    background: url(/media/pybb/img/down_arrow.gif) 20px 12px no-repeat;
	padding-left: 35px;
}

table.folds th {
	padding-bottom: 0px;
}

table.folds th.pass {
    background: transparent;
}

table.folds td {
    background: url(/media/pybb/img/left_shadow.gif) 0px 0px repeat-y;
	padding: 0;
	vertical-align: top;
}

table.folds td.skip {
    background: none;
}

table.folds td.rightFoldEnd {
    background: none;
}

table.folds td.checkbox {
    width: 70px;
	text-align: center;
}

table.folds div.fold {
	padding: 20px 0px 3px 25px;
}

table.folds div.leftFold {
    background: url(/media/pybb/img/left_fold.gif) left top no-repeat;
}

table.folds tr.first div.leftFold {
    background: url(/media/pybb/img/left_fold_top.gif) left top no-repeat;
}

table.folds div.centerFold {
	background: url(/media/pybb/img/fold.gif) left top no-repeat;
}

table.folds td.skip div.centerFold {
	background: url(/media/pybb/img/fold_skip.gif) left top no-repeat;
}

table.folds tr.first div.centerFold {
	background: url(/media/pybb/img/fold_top.gif) left top no-repeat;
}

table.folds tr.first td.skip div.centerFold {
	background: url(/media/pybb/img/fold_top_skip.gif) left top no-repeat;
}

table.folds div.centerFoldGrey {
	background: url(/media/pybb/img/fold_grey.gif) left top no-repeat;
	padding-left: 30px;
}

table.folds tr.first div.centerFoldGrey {
	background: url(/media/pybb/img/fold_top_grey.gif) left top no-repeat;
	padding-left: 30px;
}

table.folds td.newMessageFold{
	background: url(/media/pybb/img/shadow_right_end.gif) left top no-repeat;
	width: 40px;
	padding-top: 18px;
	color: #e15b00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

table.folds div.mainLink a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

table.folds div.mainInfo{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

table.folds span.topic{
	font-weight: bold;    
}

table.folds span.topic a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;  
}

table.pmTable {
	width:60%;
	margin-top:15px;
	margin-bottom:20px;
}
table.pmTable td {
	padding:4px;
}
table.pmTable thead {
	background-color:#577FA0;
	color:#FFF;
	padding:5px;
	font-weight:bold;
	font-size:13px;
}
table.pmTable thead td{
	padding-right:30px;
}
table.pmTable tr.dark {
	background:#E5ECF1;
}
div.floated-right a {
	color:#F0F2F4;
        font-size:0.85em;
	font-weight:normal;
}
div.pagination {
	margin:5px;
}
dl.properties dt {
	font-weight:bold;
	height:25px;
}

.table td {
    padding: 0.5em;
    /*
     *border-bottom: 1px solid #bbcede;
     */
    border-left: none;
    background:transparent;
    margin-bottom:2px;
}

.table th {
    text-align: left;
    font-weight: normal;
    padding: 0.5em;
    font-weight:bold;
}

td.forum, th.forum {
    width: 380px;
}

td.forum {
    border-bottom: 2px solid white;
    background: url(/media/pybb/img/forum-cell-background.gif) no-repeat left bottom;
    padding: 0px;
    /*position: relative;*/
}

td.forum h3 {
    padding: 0.5em 0px 0px 12px;
}

td.forum .forum-description {
    padding: 0px 0px 0.5em 12px;
}

td.forum .top-corner {
    height: 9px;
    width: 9px;
    background: url(/media/pybb/img/forum-cell-corner.gif) no-repeat;
    /*background: red;*/
    float: left;
    overflow: hidden;
    /*position: absolute;*/
    padding: 0px;
    margin: 0px;
    /*top: 0px;*/
    /*left: 0px;*/
    border: 0px none;
}


td.topics, th.topics {
    width: 60px;
    text-align: center;
}

td.messages, th.messages {
    width: 60px;
}

td.messages, td.topics {
    text-align: center;
    border-bottom: 1px solid white;
    background: url(/media/pybb/img/cell-background.gif) no-repeat right bottom;
}

td.last-update, th.last-update {
    width: 400px;
}

td.last-update {
    background: url(/media/pybb/img/cell-background.gif) no-repeat left bottom;
    border-bottom: 1px solid white;
}

.table th {
    text-align: left;
    font-weight: normal;
    padding: 0.5em;
    font-weight:bold;
    /*
     *border-bottom: 1px solid #bbcede;
     */
}

h3 {
    font-size: 1.1em;
}

form.pybb_form {
	margin: 0px;
	margin-top: 5px;
}

form.pybb_form label {
	display: block;
    float: left;
    margin-right: 0.2em;
	font-size: 12px;
	padding-top: 3px;
	margin-bottom: 5px;
}

form.pybb_form p {
    clear: left;
}

form.profile label {
	width: 100px;
	font-weight: normal;
}

form.profile input {
	margin: 5px;
}

form.search-form {
	margin-left: 10px;
}

form.newMessage label {
	width: 60px;
}

form.pybb_form input {
	margin-right: 5px;
}

form.pybb_form textarea {
	clear: left;
}

form.pybb_form input[type="checkbox"] {
    width: auto;
    float: left;
}

ul.errorlist {
    margin: 0;
    padding: 0;
}

.errorlist li {
    color: red;
    font-weight: bold;
}

form p {
    margin-top: 0;
}

* html .category {height: 1%;}

.category {
    /*
     *background:#CFDDE9 url(../../img/box_tex.jpg) no-repeat;
     */
    background: url(/media/pybb/img/category_bgr_fill.gif) repeat-y;
    margin: 0px;
    padding: 0px;
    position: relative;
    width: 942px;
    overflow: hidden;
    /*background: green;*/
}

/*.category .category-top {*/
    /*margin: 0px;*/
    /*padding: 0px;*/
    /*position: absolute;*/
    /*top: 0px;*/
    /*left: 0px;*/
    /*width: 939px;*/
    /*height: 46px;*/
    /*background: url(/media/pybb/img/category_bgr_top.gif) no-repeat;*/
/*}*/

.category .category-top {
    position: relative;
    border-color: red;
    border: 0px none;
    background: white url(/media/pybb/img/category_bgr_bottom.gif) bottom right no-repeat;
    padding: 15px 0px 0px;
}

.category .category-top div {
    padding: 15px 0px 5px 0px;
    border: 0px none;
    border-color: red;
    font-size: 15px;
}

.category .category-top .top-left {
    float: left;
    height: 100%;
    width: 10px;
    background: url(/media/pybb/img/category_bgr_right.gif) 0px 0px no-repeat;
    overflow: hidden;
    width: 29px;
    font-weight: bold;
    line-height: 1.5em;
    overflow: hidden;
}

.category .category-top .category-title {
    float: left;
    height: 100%;
    background: white url(/media/pybb/img/category_bgr_title.gif) right 0px no-repeat;
    color: #536F97; 
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0px;
    font-family: arial;
}

.category .category-top .category-title .text {
    padding: 0px 20px 0px 0px;
}

.category .category-top .category-title .corner{
    border: 0px none;
    background: url(/media/pybb/img/category_bgr_fold_bottom.gif) right bottom no-repeat;
}

.category .category-top .third {
    float: left;
    height: 100%;
    width: 10px;
    background: yellow;
    overflow: hidden;
}

.category .category-top .top-right {
    float: right;
    height: 100%;
    width: 10px;
    background: green;
    overflow: hidden;
}

.category .category-bl {
    position: absolute;
    width: 16px;
    height: 20px;
    bottom: -1px;
    left: 0px;
    background: url(/media/pybb/img/category_bgr_bl.gif) no-repeat;
}

.category .category-br {
    position: absolute;
    width: 16px;
    height: 20px;
    bottom: -1px;
    left: 923px;
    background: url(/media/pybb/img/category_bgr_br.gif) no-repeat;
    /*background: blue;*/
}

.thread-crumbs {
	color: #ffffff;
	position: absolute;
	font-weight: bold;
	font-size: 13px;
	top: 5px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.thread-crumbs a{
	color: #ffffff;
}

.thread-table {
	background: white;
    padding: 10px 10px 10px 5px;
	min-height: 350px;
}

table.messages {
    width: 100%;  
}

table.messages td {
    border: 0px none;
}

table.messages td.user {
    width: 20%;
	color: #666666;
}

table.messages td.user a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold;
	padding-bottom: 10px; 
}

table.messages td.message {
    width: 80%;
}

table.messages td.message div.messageInfo{
   float: right;
   text-align: right;
}

table.messages td.message div.messageInfo a{
   font-size: 11px;
}

table.messages td.message div.messageDate{
   font-size: 12px;
   margin-bottom: 5px;
}

table.messages td.message div.messageTitle{
	font-size: 14px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

table.messages td.message div.messageContent{
   font-size: 13px;
   line-height: 20px;
   padding-bottom: 20px;
   width: 500px;
   min-height: 80px;
}


.userinfo td.avatar, .userinfo td.info {
    padding: 20px 10px 5px 25px;
	vertical-align: top;
}

.userinfo {
    width: 100%;
	font-size: 12px;
}

.userinfo td.info, .userinfo td.avatar {
    padding: 20px 10px 5px 25px;
}

.userinfo td.avatar {
    width: 140px;
    background: url(/media/pybb/img/message_left_bgr.gif) top left no-repeat;
}

.userinfo td.info {
	padding-right: 40px;
    height: 300px;
    background: url(/media/pybb/img/message_right_bgr.gif) top left no-repeat;
}

/*
 *.userinfo .info {
 *    font-weight: 12px;
 *}
 */

.userinfo .info th {
    color: #666666;
    padding: 5px 10px 5px 0px;
	font-weight: normal;
}

.userinfo .info td {
    padding: 5px 0px;
}

td.name {
	font-family: Arial, Helvetica, sans-serif;
	color: #536f97;
	font-size: 14px;  
	font-weight: bold;  
}

td.bigName {
	font-size:16px;   
}

.userinfo .contacts, .gallery {
    display: block;
    float: right;
}

.gallery {
    padding-right:1em;
}

.userinfo .contacts a, .gallery a {
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0px 5px 30px;
}

.userinfo .contacts a.userinfo-email {
    background: url(/media/pybb/img/icon-email.gif) 0px 50% no-repeat;
}

a.send-pm {
    background: url(/media/pybb/img/icon-pm-create.gif) 0px 50% no-repeat;
}

.contacts a.add-buddy {
    background: url(/media/pybb/img/icon-buddy.gif) 0px 50% no-repeat;
}

.site-messages {
    font-weight: bold;
    font-size: 1.3em;
    text-align: center;
}

.site-messages .errors span {
    color: red;
}

.site-messages .notices span {
    color: green;
}

#footer {
    margin-top: 1em;
}

dl.properties dt {
    width: 15em;
    float: left;
    text-align: right;
    padding-right: 1em;
}

dl.properties dd {
    margin-left: 0;
    padding-left: 0;
}

.messages td.info {
    width: 15em;
}

.crumbs {
    margin-bottom: 1em;
    font-size: 1.1em;
    font-weight: bold;
}

.code {
    margin-top: 0.5em;
    padding: 0.5em 1em;
}

pre {
    font-size: 1.4em;
    background-color: #c0c0c0;
    padding: 0.5em 1em;
}

.code pre {
    background: transparent; /*#f8f8f8;*/
    padding: 0;
}

#profile-left {
    float: left;
    width: 10em;
}

#profile-right {
    margin-left: 11em;
}

.openid-auth {
    display: none;
}

.auth-forms {
    white-space: nowrap;
}

.auth-forms form {
    display: inline;
}

.search-form #id_query {
    width: 20em;
}

.search-highlight {
    background-color: yellow;
}

.title .search-highlight {
    color: black;
}

h2 {
    text-decoration: none;
}

h2 a {
    color: white;
}

/*#debug {
    display: none;
}*/

.message .info {
    /*background-color: #b1a568;*/
    width: 15em;
}

.message td {
    padding: 0.5em;
}

.message-list {
    width: 90%;
}

.forum-list {
    width: 90%;
}

.message {
    border-bottom: 1px solid  #b1a568;
}

.form textarea, .form input {
    width: 90%;
    display: block;
}

.form .normal {
    width: auto;
}

.head-right {
    text-align: right;
}

.pagination {
    margin-bottom: 1em;
}

.floated-right {
    float: right;
    font-weight: normal;
}

table.properties tr {
	height:25px;
}
table.properties tr th {
	width:200px;
}
table#smilies-help td {
    text-align: center;
}
div.textbox-inside {
    margin-top: 10px;
    margin-left: 10px;
}

input.normal, input.wymupdate{
	background: url(/media/pybb/img/button_bgr.gif) repeat-x;
	height: 24px;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	cursor: pointer;
	padding-left: 20px;
	padding-right: 20px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
}

input.search{
	height: 20px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}

#bestMembers{
	padding: 20px 20px 10px;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 440px;
}

#bestMembers label{
	padding-left: 20px;
	background-repeat: no-repeat;
	line-height: 20px;
	color: #536F97;
	font-size: 16px;
	background-position: 0px 2px;
}

#bestMembers img.avatar{
	float: left;
	margin-right: 10px;
}

#bestMembers .member{
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
}

#bestMembers .number{
	font-size: 12px;
}

#bestMembers .number span{
	font-size: 14px;
	font-weight: bold;
	color: #74AA27;
}

#bestMembers .powerMember{
	float: left;
	width: 220px;
}

#bestMembers .powerMember label{
	background-image: url(/media/pybb/img/star_on.gif);	
}

#bestMembers .helpfulMember label{
	background-image: url(/media/pybb/img/help_wheel.gif);	
}

.medic {
	background: url(/media/pybb/img/icons/medic_icon.gif) 30px 5px no-repeat;
	padding-left: 20px;
}

.as-read {
    float: right;
    font-weight: bold;
}

.icons-status img{
    vertical-align: bottom;
}

.viewing {
    font-size: 0.9em;
    font-weight: normal;
    padding-left: 0.5em;
}

.message-rate , .message-rate p {
    margin: 0;
    padding-top: 0;
}

.voting {
    padding: 0 0px 3px 25px;
}

form.buddyignore ul li {
    display: block;
    clear: both;
}

form.buddyignore p {
    clear: left;
}

td.user div.fold a.add-buddy {
    font-size: 11px;
    font-weight: normal;
}

.online, form.buddyignore li img {
    margin-left: 5px;
/*    margin-right: 2px;*/
/*    vertical-align: text-bottom;*/
}

span.online {
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.buddies {
	float: left;
}

.ignore {
	float: right;
	width: 450px;
	text-align: left;
	position: relative;
	top: -30px;
}

/*
div.ignoreFold{
	position: relative;
	top: -33px;
}
*/
.buddies p, .ignore p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.buddies a, .ignore a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.buddies img, .ignore img{
	border: 5px solid #ffffff;
	margin-right: 5px;
	vertical-align: middle;
}

.ignore p {
	color: #CC0000;
}

p.offline-buddy{
    color: #999999;
}

p.online-buddy{
    color: #4E910B;
}

.test {
    border:1px solid red;
} 

.g-thumb {
    padding: 1em;
}

a.headerlink {visibility:hidden;}
*:hover > a.headerlink { visibility: visible; }

